@charset "UTF-8";
/* CSS Document */



@media (max-width: 1320px) {
	#photobooth-parallax-row{padding-top: 280px !important; padding-bottom: 280px !important; }
}

@media (max-width: 1200px) {
	#photobooth-parallax-row{padding-top: 220px !important; padding-bottom: 220px !important; }
}


@media (max-width: 1024px) {
	#photobooth-parallax-row{padding-top: 200px !important; padding-bottom: 200px !important; }
}

@media (max-width: 950px) {

}


@media (max-width: 945px) {
	
}

@media (max-width: 940px) {
	#headernav{display: none; visibility: hidden; opacity: 0;}
}


@media (max-width: 890px) {
	#photobooth-parallax-row{padding-top: 180px !important; padding-bottom: 180px !important; }
}



@media (max-width: 850px) {
	
}


@media (max-width: 830px) {
	#headernav ul li a{padding:0px 15px; font-size: 15px;
}


@media (max-width: 800px) {
	
}



@media (max-width: 795px) {
	
}

	
	
@media (max-width: 768px) {
	#headernav{display: none;}
	div.col-sm-8.blogcol{width:100% !important;}
	div.sidebarcol{width:100% !important;}
	#pageheader {height:400px;}
	#pageheader h1 {font-size: 42px; line-height: 42px;}
	.homeservicebox h2 a{opacity:1 !important;}
	.homeservicebox-overlay{opacity: 1 !important;}
	#photobooth-parallax-row{padding-top: 170px !important; padding-bottom: 170px !important; }

}
	
@media (max-width: 690px) {
	#pageheader {height:350px;}
	#pageheader h1 {font-size: 32px; line-height: 32px;}
	
	
	#homecontent h1 {
		font-size: 26px;
		padding-bottom: 20px;
		margin-bottom: 0px;
		padding-top: 0px;
		font-family: 'Lato', sans-serif;
		line-height: 46px;
	}
	
	#homecontent p {
		font-size: 14px;
		line-height: 28px;
	}
	
}

@media (max-width: 640px) {
	#mobileinstabanner{display:block;}
}


@media (max-width: 575px) {
	.footercol{padding-bottom: 10px;}
	#footer h3{margin-bottom: 5px !important;}
	.wpcf7-submit{display: block; width: 100%;}
}
	
	
	
@media (max-width: 450px) {
	
	
	#header{height: 70px;}
	#footer{padding-top: 20px; padding-bottom: 20px;}
	#headerlogo img {max-width: 185px !important;}
	#footerlogo img {max-width: 185px !important;}
	#footer .footertopbar{padding-bottom: 20px; margin-bottom: 20px;}
	#responsive-menu-title{height: 70px; padding-top: 0px !important; padding-bottom: 0px !important; line-height: 70px; font-family: 'Montserrat', sans-serif; background: #111 !important; font-size: 20px !important;}
	
	button#responsive-menu-button{right:10px !important; margin-top: -15px !important;}
	
	
	#footerlogo {
		width: 200px;
		height: 80px;
		margin-top: 15px;
		background: none;
		float: left;
	}

	}}
}